Dismiss Notice
By continuing to use this site, you are agreeing to our Privacy Policy.

Advanced Teamspeak | The only Teamspeak-Bot you need [1.8-1.16]

by PrimeAPI

5.99€

Add
In stock:
Category:
Bukkit/Spigot
  • [GERMAN]
  • ● Advanced Teamspeak ●

    Mit diesem Teamspeak-Bot können sich Spieler Verifizieren, sich einen eigenen Channel erstellen und per GUI verwallten sowie einen
    Support-Channel erstellen, sodass der Support für dein Support-Team übersichtlicher wird!

    × Features ×
    » [Feature] : [Beschreibung] | [Permission]

    ➵ User-Channel
    » /ts3channel : Öffnet das Haupt-Menu der | advancedts.ts3channel

    » Erstellen eines eigenen Channelns im Teamspeak
    » Temporärer Channel: advancedts.create.permanent
    » Semi-Permanenter Channel: advancedts.create.semipermanent
    » Permanenter Channel: advancedts.create.temporary
    » Kicke Spieler aus deinem Channel
    » Ändere die Channel-Gruppe eines Spielers
    » Ändere den Namen deines Channels
    » Ändere das Passwort deines Channels
    » Ändere das Icon in der Übersicht deines Channels
    » Ändere Slots deines Channels
    » Lösche deinen Channel



    ➵ Verify
    » /link : Verifiziere dich mit einem Teamspeak-Account mit der selben IP-Adresse
    » /unlink : Hebe eine aktuelle Verifizierung auf
    » Spieler erhält eine Verifiziert-Gruppe und eine Gruppe entsprechend seiner Permissions (optional)
    » Spieler erhält seinen Kopf als Icon (optional)



    ➵ Support
    » /support : Öffnet ein Inventar wo sich der Spieler einen Bereich seines Problems aussuchen kann

    » Erstellt einen Channel für jeden Spieler
    » Benachrichtigt alle Teammitglieder im Teamspeak



    ➵ Sonstiges

    » /exportchannels : Listet alle Channel im Teamspeak mit entsprechender ID auf (ID's werden fürs setup benötigt)


    » Es sind alle Nachrichten in der config einstellbar

    » Es sind alle Sounds in der config einstellbar


    × Informationen ×
    Für Support steht mein Discord-Server zur verfügung:
    http://discord.primeapi.de

    Das Plugin wurde mit Java 1.8.0_221 getestet, und ist mit Spigot 1.8.8 - 1.16.4 kompatibel.
    Es wird ein Spigot Server, eine MySQL Datenbank und ein Teamspeak-Server benötigt.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice